---
apiVersion: v1
kind: Service
metadata:
  name: "{{ .Release.Name }}-{{ .Values.subdomain }}"
  namespace: {{ .Release.Namespace }}
spec:
  ports:
    - port: 80
      protocol: TCP
  selector:
    app: "{{ .Release.Name }}-{{ .Values.subdomain }}"
